Commit 275dacfc authored by Joachim Breitner's avatar Joachim Breitner

darcs-monitor: Enable compat level 9

parent deb5abb1
darcs-monitor (0.4.2-3) UNRELEASED; urgency=low
* Enable compat level 9
-- Joachim Breitner <nomeata@debian.org> Fri, 24 May 2013 09:52:32 +0200
darcs-monitor (0.4.2-2) unstable; urgency=low
* Add patches to compile with newer base and current HaXml (Closes: #629784)
......
......@@ -3,7 +3,7 @@ Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.or
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Section: vcs
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends: debhelper (>= 9)
, cdbs
, haskell-devscripts (>= 0.8.12)
, ghc
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment